FMOD won't open


(Shae) #1

So I’ve downloaded FMOD multiple times now (on my macbook running 10.6.8) and it simply won’t open… What am I doing wrong? I’ve even downloaded older versions…


(Mathew Block) #2

From version 1.04 onward, the Macintosh version of FMOD Studio requires OS X 10.7 “Lion.”


(Shae) #3

THANK YOU THANK YOU THANK YOU. Solved